Announcement

Collapse
No announcement yet.

DevKit Launch Error - The procedure entry point ?ActiveMods@FPackageName@@2V?$TArray@_KVFDefaultAllo

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    DevKit Launch Error - The procedure entry point ?ActiveMods@FPackageName@@2V?$TArray@_KVFDefaultAllo

    I'm currently receiving this error when attempting to launch the ARK Dev Kit with the latest github data.

    Code:
    ---------------------------
    UE4Editor.exe - Entry Point Not Found
    ---------------------------
    The procedure entry point ?ActiveMods@FPackageName@@2V?$TArray@_KVFDefaultAllocator@@@@A could not be located in the dynamic link library UE4Editor-CoreUObject.dll. 
    ---------------------------
    OK   
    ---------------------------
    Any reason why I'm receiving this error?

    Thanks in advance

    #2
    I got this too, just simply verify the install temporarily until the rest of the files are out for the Total Conversion update. Then you can use the kit again until then (just remember to put the binaries back afterwards if the update isn't out on the launcher yet)

    Comment


      #3
      Originally posted by Zamip View Post
      I'm currently receiving this error when attempting to launch the ARK Dev Kit with the latest github data.

      Code:
      ---------------------------
      UE4Editor.exe - Entry Point Not Found
      ---------------------------
      The procedure entry point ?ActiveMods@FPackageName@@2V?$TArray@_KVFDefaultAllocator@@@@A could not be located in the dynamic link library UE4Editor-CoreUObject.dll. 
      ---------------------------
      OK   
      ---------------------------
      Any reason why I'm receiving this error?

      Thanks in advance
      Originally posted by sinarisinestro View Post
      I got this too, just simply verify the install temporarily until the rest of the files are out for the Total Conversion update. Then you can use the kit again until then (just remember to put the binaries back afterwards if the update isn't out on the launcher yet)
      Its because the content for the 200 version is not loaded in yet. Once it is loaded and you download it from the link Drake (eventually) posts you can then copy over those binaries (or wait longer for it to be pushed to the ADK automatically). Just simply re-verify the ADK and it will download and update the current binaries again.
      DinoOverhaul X CLICK HERE

      Comment

      Working...
      X